Subject: byte swapping required
From: [email-masked] (Michel Mehl)

26 Nov 1998 01:06:52 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi,

B20: Ported software execution problem (NT 4.0)

I have successfully compiled a program that run before on a SGI O2
workstation.

However, at execution, the message "Architecture word mismatch : byte
swapping required"  appears, even if I put an "exit" just after "main".
I do absolutely not know from where it comes and how to bypass this
trouble.

Than you.

-- 
Regards
Michel Mehl
L.I.P, E.N.S. LYON, France
* Office No. : +33 04 72 72 82 59
* Email      : [email-masked]
* Web        : http://wwwcaids.u-strasbg.fr/~mehl/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".